.pm-navigation_vertical_layer ul {margin: 0; padding: 0; list-style: none;}
.pm-navigation_vertical_layer a {display: block; text-decoration: none;}
.pm-navigation_vertical_layer .dep1 > li {position: relative; border-top: 1px solid #ccc; }
.pm-navigation_vertical_layer .dep1 > li:first-child {border-top: none;}
.pm-navigation_vertical_layer .dep1 > li > a {
	padding: 12px 15px 12px 25px;
	font-size: 17px; color: #000000; letter-spacing:-0.5px; 
        text-align:left; font-weight:600;

}
.pm-navigation_vertical_layer .dep1 > li.on > a,
.pm-navigation_vertical_layer .dep1 > li:hover > a {
	color:#fff; background:#ef3428;
}
.pm-navigation_vertical_layer .dep1 > li > div {
	position:absolute; right:0; top:0; display:none;
}
.pm-navigation_vertical_layer .dep1 > li:hover > div {display: block;}
.pm-navigation_vertical_layer .dep2 {
	position: absolute; left: 0; top: 0;
	padding:10px 25px; background:rgba(0,0,0,0.8); width:150px;
}
.pm-navigation_vertical_layer .dep2 > li > a {padding:10px 0; font-size:15px; color:#fff; letter-spacing:-0.5px; white-space:nowrap;}
.pm-navigation_vertical_layer .dep2 > li.on > a,
.pm-navigation_vertical_layer .dep2 > li:hover > a {
	color: #FCF537; font-weight: 600;
}

